vip_privilege:
  - level: 1
    min_exp: 0
    max_exp: 99
    bean_rate: 1
    relief_rate: 1
    free_bean: 0
    gift_addition: 0
    ddz_canju: 0
    fanhuan_mul: 1
    fhlb_addition: 0
    fanhuan_mulv2: 1
  - level: 2
    min_exp: 100
    max_exp: 399
    bean_rate: 2
    relief_rate: 2
    free_bean: 0
    gift_addition: 0
    ddz_canju: 1
    fanhuan_mul: 1
    fhlb_addition: 0
    fanhuan_mulv2: 2
  - level: 3
    min_exp: 400
    max_exp: 1399
    bean_rate: 3
    relief_rate: 3
    free_bean: 200000
    gift_addition: 0
    ddz_canju: 2
    fanhuan_mul: 1
    fhlb_addition: 0
    fanhuan_mulv2: 3
  - level: 4
    min_exp: 1400
    max_exp: 4399
    bean_rate: 4
    relief_rate: 4
    free_bean: 500000
    gift_addition: 10
    ddz_canju: 3
    fanhuan_mul: 1
    fhlb_addition: 10
    fanhuan_mulv2: 4
  - level: 5
    min_exp: 4400
    max_exp: 16799
    bean_rate: 5
    relief_rate: 5
    free_bean: 1000000
    gift_addition: 20
    ddz_canju: 4
    fanhuan_mul: 2
    fhlb_addition: 20
    fanhuan_mulv2: 5
  - level: 6
    min_exp: 16800
    max_exp: 48799
    bean_rate: 6
    relief_rate: 6
    free_bean: 2500000
    gift_addition: 30
    ddz_canju: 5
    fanhuan_mul: 2
    fhlb_addition: 30
    fanhuan_mulv2: 6
  - level: 7
    min_exp: 48800
    max_exp: 108799
    bean_rate: 7
    relief_rate: 7
    free_bean: 6000000
    gift_addition: 50
    ddz_canju: 6
    fanhuan_mul: 3
    fhlb_addition: 40
    fanhuan_mulv2: 7
  - level: 8
    min_exp: 108800
    max_exp: 198799
    bean_rate: 8
    relief_rate: 8
    free_bean: 12000000
    gift_addition: 70
    ddz_canju: 7
    fanhuan_mul: 3
    fhlb_addition: 50
    fanhuan_mulv2: 8
  - level: 9
    min_exp: 198800
    max_exp: 318799
    bean_rate: 9
    relief_rate: 10
    free_bean: 20000000
    gift_addition: 100
    ddz_canju: 8
    fanhuan_mul: 4
    fhlb_addition: 60
    fanhuan_mulv2: 9
  - level: 10
    min_exp: 318800
    max_exp: 468799
    bean_rate: 10
    relief_rate: 12
    free_bean: 30000000
    gift_addition: 130
    ddz_canju: 9
    fanhuan_mul: 5
    fhlb_addition: 70
    fanhuan_mulv2: 9
  - level: 11
    min_exp: 468800
    max_exp: 648799
    bean_rate: 11
    relief_rate: 14
    free_bean: 40000000
    gift_addition: 160
    ddz_canju: 10
    fanhuan_mul: 6
    fhlb_addition: 80
    fanhuan_mulv2: 10
  - level: 12
    min_exp: 648800
    max_exp: 858799
    bean_rate: 12
    relief_rate: 16
    free_bean: 50000000
    gift_addition: 190
    ddz_canju: 11
    fanhuan_mul: 8
    fhlb_addition: 90
    fanhuan_mulv2: 12
  - level: 13
    min_exp: 858800
    max_exp: 1098799
    bean_rate: 14
    relief_rate: 20
    free_bean: 60000000
    gift_addition: 210
    ddz_canju: 12
    fanhuan_mul: 10
    fhlb_addition: 100
    fanhuan_mulv2: 13
  - level: 14
    min_exp: 1098800
    max_exp: 1498799
    bean_rate: 16
    relief_rate: 24
    free_bean: 70000000
    gift_addition: 240
    ddz_canju: 13
    fanhuan_mul: 12
    fhlb_addition: 100
    fanhuan_mulv2: 14
  - level: 15
    min_exp: 1498800
    max_exp: 9999999999
    bean_rate: 20
    relief_rate: 30
    free_bean: 100000000
    gift_addition: 400
    ddz_canju: 14
    fanhuan_mul: 15
    fhlb_addition: 100
    fanhuan_mulv2: 15
